Subject: Trainer Candidate - Chirag Bokaria
From: Chirag Bokaria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 18:19:55 -0400

| | Tech Support Test

Name | Chirag Bokaria
E-mail | [email-masked]
Phone Number | (91) 7003714869
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lakshmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lta School of beauty pvt ltd | Zonal Training Manager | Still Working | 30000
Previous Employer 1 | Concentrix Daksh | Senior Practitioner | Feb 2018 | 18000
Previous Employer 2 | Wipro | Associate | May 2015 | 11000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

A competent professional with above 5 years of experience in Training to handling sales and marketing, auditing sales desk location and sales and product training and giving feedback to the Sales team.
• Conducting On job training, soft skill training for Sales team. • Periodically evaluate ongoing programs to ensure that they reflect any changes.
• Identify training needs by evaluating strengths and weaknesses, Monthly Training and review on product knowledge. Plan visit for upcountry cities.
• Data Management and check Discrepancy reports. Compile teams excel file.
• Analyse sales, Marketing Survey, grooming, product knowledge and other reports to gain insights into how to improve performance and maximize growth of sales team.
• Maintain sustainable and productive relationships with existing clients & vendors

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was when I was training a New joinee trainer in my organisation. He was getting very nervous while delivering the training content and also He was facing issues in making reports. i helped him to gain his confidance and I also taught him to make reports Properly and also work in excel properly
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I am very good with communicating with people and also I get to know a person very well and it helps in Finding a solution for his problem
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |